Mambo MostlyCE HTMLTemplate.PHP Remote File Include Vulnerability

Bugtraq ID: 20549
Class: Input Validation Error
CVE: CVE-2006-7104
Remote: Yes
Local: No
Published: Oct 16 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: The_Bekir & ERNE are credited with the discovery of this vulnerability.
Vulnerable: Mambo Mambo MostlyCE 4.5.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus